﻿/*================================================================== fontClasses ============================================================================ */
/*==================================================================================================================================================== */
@font-face {
font-family: IRANSans2;
font-style: normal;
font-weight: normal;
src: url('../../common/fonts/IRANSansWeb2/IRANSansWeb.eot');
src: url('../../common/fonts/IRANSansWeb2/IRANSansWeb.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
url('../../common/fonts/IRANSansWeb2/IRANSansWeb.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
url('../../common/fonts/IRANSansWeb2/IRANSansWeb.ttf') format('truetype');
}
@font-face {
font-family: IRANSans;
font-style: normal;
font-weight: normal;
src: url('../../common/fonts/IRANSansWeb/IRANSansWeb.eot');
src: url('../../common/fonts/IRANSansWeb/IRANSansWeb.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
url('../../common/fonts/IRANSansWeb/IRANSansWeb.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
url('../../common/fonts/IRANSansWeb/IRANSansWeb.ttf') format('truetype');
}
@font-face {
    font-family: Simple-Line-Icons;
    font-style: normal;
    font-weight: normal;
    src: url('../../common/fonts/Simple-Line-Icons.eot');
    src: url('../../common/fonts/Simple-Line-Icons.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../../common/fonts/Simple-Line-Icons.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../../common/fonts/Simple-Line-Icons.ttf') format('truetype');
}

/*==================================================================================================================================================== */
/*=================================================================== Login Layout =================================================================== */
/*==================================================================================================================================================== */
h1, .h1, h2, .h2, h3, .h3, p {margin: 0;}
.alert{font: normal 13px IRANSans; max-width: 340px; margin: 10px auto; padding: 10px}
.alert .close{font-size: 19px;padding: 4px;}
input:focus{outline:none;}
.loginBody{height:100%;width:100%;background: #dfe1e3}
.loginBody::before{height:80%;width:80%;background: #dfe1e3 url("../images/login-bg.jpg") left top no-repeat;
    content: '';display: block;position: absolute;top: 0;left:0;-webkit-background-size: contain;-moz-background-size: contain;
    -o-background-size: contain;background-size: contain}
.login{max-width: 580px; margin-top:7%}
.side-panel{background-color: #0057e7;border: 1px solid transparent;position: relative;max-width: 155px;
    border-top-right-radius: 10px; border-bottom-right-radius: 10px;padding: 40px 2px 70px 10px;}
#content{background-color: #dfe1e3;text-align: center; border-top-right-radius: 10px; border-bottom-right-radius: 10px;
    border-bottom-left-radius:105px; margin-right: -10px;box-shadow: 0 0 18px 0px #3333;padding-left: 0;padding-right: 10px}
#content .inner-content{padding-top: 50px;padding-bottom: 60px; background-color: #fafafa;border-bottom-left-radius:105px;
    height:100%;box-shadow: 5px 0px 9px -5px #3333330a;}


/*-------------------------------------------- side menu -----------------------------------*/
.side-panel .menu-item-list{list-style: none;padding-right: 0; margin-bottom: 25px}
.side-panel .menu-item-list a{width: 100%;display: block;font: normal 12px IRANSans; color:#efefef;padding-bottom: 0px;
    text-align: center;}
.side-panel .menu-item-list a:hover{color: #ef8750; text-decoration: none;text-shadow: 0 0 1px #fae2c9;}
.side-panel .menu-item-list a i{display: block; font-size: 16px; padding: 0 0 7px;}
.side-panel .menu-item-list li.selected a{border-right: 6px solid #e3913b; color: #f19c49;font-weight: bold;
    -webkit-transition-duration: 0.4s;transition-duration: 0.4s;}
.side-panel .menu-item-list li{padding: 10px 0 28px}

/*--------------------------toolbar----------------------------*/
.toolbar-container{position: absolute; bottom: 42px;width: calc(100% - 10px);}
.footer-toolbar {text-align: center}
.footer-toolbar .lang{padding: 0 0 0 15px;display: inline-block}
.footer-toolbar .lang a, .footer-toolbar .logout a{cursor: pointer;}
.footer-toolbar .lang-btn, .footer-toolbar .homeLogin{background-color:#d4dae8 ;width: 30px;height: 30px;border-radius: 100px;
    line-height: 30px;display: inline-block;text-align: center;vertical-align: middle;font-size: 15px;}
.footer-toolbar .lang span, .footer-toolbar .lang-ltr span, .footer-toolbar .homeLogin span{color: #0057e7;/*vertical-align: -3px*/}
.footer-toolbar span.lang-fa{ font: bold 12px IRANSans !important;vertical-align: 2px}
.footer-toolbar span.lang-en{ font: bold 15px IRANSans !important;}
.footer-toolbar .logout{display: inline-block}
.footer-toolbar span i.icon-home{font-size: 16px;}
.footer-toolbar .lang-btn:hover,.footer-toolbar .homeLogin:hover, .footer-toolbar .profile-icon:hover{
    background-color: #e6e9ef;text-decoration: none;box-shadow: 0 0 1px 1px #ffe5c64a;}
.profile-icon{background:#d4dae8 ;width: 30px;height: 30px;border-radius: 100px;display: inline-block;line-height: 30px;}
.profile-icon i{color: #0057e7 !important;font-size: 16px; vertical-align: -1px}

/*--------------------------footer----------------------------*/
footer{margin-top: 25px}
footer .sitelicense{text-align: center;font: normal 11px IRANSans; color: #535657;}



/*==================================================================================================================================================== */
/*===================================================================== Forms ======================================================================== */
/*==================================================================================================================================================== */
.form-box{text-align: center;margin: 0 auto;}
.login-form-style{width:270px; margin-top: 10px;margin-right: auto;margin-left: auto;}
.login h1{font-size: 0;display:table; width: fit-content;width: -moz-fit-content; margin: 0 auto}
input:focus {box-shadow: none!important;border-color: #80bdff!important;}
input::-ms-reveal, input::-ms-clear {display: none!important;} /*for not showing default eye icon in edge and ie browsers*/

.js-captcha-refresh{padding-top: 4px; height: 35px; width: 20px; -webkit-appearance: none;display: inline-block;
    border: solid 1px #d8d8d8;border-radius:3px;background-color: #fff;margin-top:1px}
.login a.js-captcha-refresh:hover{text-decoration: none;cursor: pointer;}
.login a.js-captcha-refresh:hover i.icon-refresh{color: #0a5397;}
.login i.icon-refresh{font-weight: bold;font-size: 12px;color: #0375e0;/*vertical-align: -4px*/}

.login-row{margin-top: 7px;}

.login input.login-control{text-align: right;direction: rtl;border-radius: 3px;border: solid 1px #d8d8d8;font: normal 14px IRANSans2;
    color: #777;padding:5px 10px; width: 100%;-webkit-appearance: none;}
.login input.login-control[name=password], .register-form-div input.register-control[name=password], .register-form-div input.register-control[name=confirm_password]
{font-family:IRANSans2!important;}
#id_captcha_1 {text-align: right;direction: rtl;border-radius: 3px;border: solid 1px #d8d8d8;font: normal 14px IRANSans2;
    color: #777;padding: 3px 10px;width: 148px;margin-top: 1px;height:35px;-webkit-appearance: none;}
#id_captcha_1:focus {outline: 0;-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);}
.login .captcha{width: 98px;height: 35px;border-radius: 3px;border: solid 1px #c3c3c3;margin: 1px 2px 0;/*filter: contrast(125%);*/}
.login .captcha-row{direction:ltr; display: flex; position: relative}

.main-login{padding-top: 8px}
i.show_hide {position: absolute;top: 12px;left: 35px;font-size: 13px;color: #74a6d6; cursor: pointer}
button.keyboard {position: absolute;top: 7px;left: 6px;font-size: 13px;color: #74a6d6; cursor: pointer}
button.keyboard.always-show {display: block!important;}
input:-moz-placeholder {opacity: 1!important;} /* FF 4-18 */
input::-moz-placeholder {opacity: 1!important;} /* FF 19+ */
/*------------------------------ client side validation -----------------------------------*/
.login form label.error{width: 270px; background-color: #fee3e3; font: normal 12px IRANSans;color: #b83c3c;
    display: block; border: 1px solid transparent; border-bottom-right-radius:5px; border-bottom-left-radius: 5px;
    padding: 5px;margin-top: -3px;text-align: right; direction: rtl}

.login form label#id_captcha_1-error.error{position: absolute;top: 39px;left: 0}
.login input.login-control.error{border-color: #bd2121;}
.login input.login-control.error:focus{border-color: #ea7171 !important;}
.login input#id_captcha_1.error{margin-bottom: 20px; border-color:#bd2121;}
.login input#id_captcha_1.error:focus{border-color: #ea7171 !important}


.errorlist {margin-bottom: 1px;font: normal 12px IRANSans;color: #b83c3c;width: 100%;padding: 2px 5px;background-color: #fee3e3;
    list-style: none;text-align: right;direction: rtl;border-bottom-right-radius:5px; border-bottom-left-radius: 5px;}
.errorlist.nonfield{border-radius: 5px; font-weight: bold}
/*---------------------------------- submit buttons ---------------------------------------*/
.login-button, input[type=submit].register-button, .verify-button, .change-pass-button{
    background: linear-gradient(45deg, #d36f07, #e4943f);color: #f5f5f5;font: bold 16px IRANSans;width:100%;
    border: 1px solid transparent;border-radius:100px;padding: 6px 40px;margin-top: 20px;cursor: pointer;}
.login-button:hover,input[type=submit].register-button:hover ,.verify-button:hover, .change-pass-button:hover
{background: linear-gradient(45deg, #d36f07, #f5a148);color: #fff;text-decoration: none;}
.login-button:focus, input[type=submit].register-button:focus ,.verify-button:focus, .change-pass-button:focus{
    outline: none;box-shadow: none; border-color: transparent!important;}
.verify-button{margin-top: 20px;}

/*---------------------------------- register form ---------------------------------------*/
.reg-page{margin-bottom: -20px;margin-top: -14px;}
/*.reg-page .login-logo {height: 80px;}*/
.reg-page .login-logo img {width: 150px;}
.register-form-div, .law-div{width: 270px;margin: 0 auto;}
.register-form-div input.register-control{ text-align: right;border-radius: 3px;  border: solid 1px #d8d8d8;
    font: normal 14px IRANSans;  color: #777777;  padding: 4px 10px; width: 100%;  margin-top: 0;direction: rtl;-webkit-appearance: none;}
.register-form-div input.register-control[name="user_email"] {direction: rtl;font-family: IRANSans2}
.register-row{margin-top: 3px}
input[type=submit].register-button{margin-top: 5px;padding: 3px 30px;}
.register-form-div label.error {padding: 3px 5px 0!important;margin-bottom: 1px}
.register-form-div input.error{border-color:#bd2121;}
.register-form-div input.error:focus{border-color: #ea7171 !important;}
#terms_condition-error{position: absolute;top: 0;right: -155px;width: 145px;width: fit-content;border-radius: 3px;
    padding: 5px!important;width: -moz-fit-content;}
#terms_condition-error:after, #terms_condition-error::after {position: absolute;top: 10px;left: -5px;content: '';width: 0;
height: 0;border-right: solid 5px #fee3e3;border-bottom: solid 5px transparent;border-top: solid 5px transparent;}
#regForm{padding-top: 15px}
#regForm .errorlist{margin-top:0;margin-bottom: 0}
#regForm .conditions{margin-bottom: 0; position: relative; margin-top: 8px}
#regForm .js-captcha-refresh, #regForm .captcha {height: 32px}
#regForm label#id_captcha_1-error.error{top:36px}
.register-row #id_captcha_1 {height: 32px;}
#regForm i.icon-refresh {vertical-align: 1px;}

#id_terms_condition{margin-right: 5px;margin-top: 6px;}
.conditions{float: right;width: 100%;}
.conditions p{text-align: right;padding-right: 25px;padding-top: 2px}
.conditions,.conditions a{font: normal 12px IRANSans;margin-top: 10px;line-height: 25px; }
#id_terms_condition{float: right;}
.conditions a{cursor: pointer;text-decoration: none;position: relative;color:#1980e2;}
.conditions a:after {left: 0;right: 0;top: 50%;margin-top: .85em;content: "";position: absolute;border-bottom: 1px dashed #1980e2;}
.conditions a:hover{color: #529dff;}


.validation-counter{font: normal 14px IRANSans; color: #333; display: none}
#display_interval{font: bold 15px IRANSans; width: 70px;display: inline-block;}
.resend-box{padding-bottom: 1px;border: none; display: none;line-height: 17px;font: normal 14px IRANSans;}
.resend-code {text-decoration: none;padding-bottom: 1px;border: none;border-bottom: dotted 1.5px; display: none;
    background-color: transparent;color: #0a49a9;line-height: 17px;font: normal 14px IRANSans;}
.resend-code:hover {color: #165fce;text-decoration: none}

.ui-keyboard div{direction: rtl}
.ui-keyboard{transform: translate(-50%, 0)!important;left: 50%!important;top: 40px!important;position: absolute!important;
    box-shadow: 0 2px 5px 2px rgba(131, 132, 142, 0.26);}
.reg-page i.show_hide {left: 35px;}
.ui-widget.ui-widget-content {border: 1px solid #9fb0ca!important;background: rgba(186, 197, 214, 0.9)!important;}
.ui-keyboard-keyset .ui-keyboard-button:hover {background-color: #e2e7f1;}
.ui-keyboard-keyset .ui-keyboard-button:active {background-color: #d7d7d7;}
.ui-state-active, .ui-widget-content .ui-state-active:hover {background-color: #2467cc;}
.ui-state-active, .ui-widget-content .ui-state-active:active {background-color: #d7d7d7;}
.ui-keyboard-keyset .ui-keyboard-button[data-action='accept'] {background-color: #007fff; width: 17%; min-width: 40px; font-weight: bold}
.ui-keyboard-keyset .ui-keyboard-button[data-action='cancel'] {background-color: #b3b3b3; width: 17%; min-width: 51px; font-weight: bold;
    border-color: #8e8e8e;}
.ui-keyboard-keyset .ui-keyboard-button[data-action='accept']:hover {background-color: #2467cc;}
.ui-keyboard-keyset .ui-keyboard-button[data-action='cancel']:hover {background-color: #a7a7a7;}
.code-digit{width: 45px; height: 55px; border:1px solid transparent; background-color: #f9f9f9; border-bottom:4px solid #aed2fb;
text-align: center;margin-right: 4px; margin-left: 4px; display: inline-block; font-family: IRANSans2; border-radius: 5px;
font-size: 21px;color: #333;}
.code-digit:focus{border-bottom:4px solid #ffbb76}
.verification {position: relative;}
.verification label.error{position: absolute; top:70px;border-radius: 5px!important;}
/*----------------------------- forgot pass-------------------------------------------*/
.password_reset_form{margin: 30px auto 0;}
.resetPassword input{text-align: right;border-radius: 3px;border: solid 1px #d8d8d8;font: normal 14px IRANSans;direction:rtl;
    color: #777777;padding:5px 10px; width: 100%;font-family: IRANSans2;-webkit-appearance: none;}

.reset-done-form, #reset_complete_msg, #reset_confirm_msg{margin: 50px 35px; font: normal 15px IRANSans; line-height: 28px}
.resetPassword input.error{border-color:#bd2121;}
.resetPassword input.error:focus{border-color: #ea7171 !important;}
/*------------------------after receive mail--------------------*/
.help-text ul{margin-top: 20px;}
.form-box.resetPassword{margin: 0 auto;}
.form-box.resetPassword .help-text ul{list-style: none;text-align: right; padding-right: 10px;width: fit-content;margin: 20px auto 5px;width: -moz-fit-content;}
.form-box.resetPassword ul{list-style: none;text-align: right;width: 270px;padding-right: 40px;margin: -5px 0 5px;}
.form-box.resetPassword ul.errorlist{margin-bottom: 1px;font: normal 12px IRANSans;width: 100%;padding: 5px 19px 5px 5px;}
.form-box.resetPassword ul.errorlist li:before {content: "\2022";color: #bd2121;display: inline-block;width: 1em;
    margin-right: -12px;}
.form-box.resetPassword .help-text ul li:before{content: "\2022";color: #238aff;display: inline-block;width: 1em;margin-right: -12px}
.reg-help-text{background-color: #0a49a9}
.resetPassword .help-text ul li{ font: bold 11px IRANSans;color: #555;padding-bottom: 3px}

.login-filer-txt a{font: normal 15px IRANSans; color: #fff;margin-top: 3px;text-shadow: 0px 1px 3px rgba(150, 150, 150, 1);text-align: right;padding-right: 20px;    display: inline-block;float: right;}
.login-txt a{font: normal 12px IRANSans; color: #fff;margin-top: 3px; display: block;text-shadow: 0px 1px 3px rgba(150, 150, 150, 1);text-align: right;padding-right: 20px;}
.login-filer-txt a:hover{color: #c5e2ff;text-decoration: none;}
.register-txt,.back-txt{display: none;}
.register-txt a , .back-txt a{font: normal 16px IRANSans;  color: #fff; margin-right: 192px;  margin-top: 20px;float: right;text-shadow: 0px 1px 3px rgba(150, 150, 150, 1);}
.login-txt a:hover , .register-txt a:hover{ color: #fdf797;text-decoration: none;}
.login-txt,.login-filer-txt{padding-top: 3px;}
.login-logo{height:80px;margin-top: 15px;margin-bottom: 10px;}
.reg-page .login-logo{height:unset;margin-bottom: 0}
.login-logo img{margin: 0 auto;display: inline; width: 166px;}

.password, .captcha{margin-top: 10px;}


/* ============== popover ============== */
.popover-header{font: bold 12px IRANSans;  color: #1a4ba6 !important;text-align: right;background-color: #e7eef5;}
.popover-body{font: normal 11px IRANSans;  color: #333 !important;text-align: right;}
.my-popover:focus,.my-popover:active:focus,.my-popover img:focus{outline: none;box-shadow: none!important;}
.popover{-webkit-box-shadow: -2px 4px 10px 0px rgba(23, 113, 219, 0.18);box-shadow: -2px 4px 10px 0px rgba(23, 113, 219, 0.18); z-index: 10; margin: 0}
.bs-popover-auto[x-placement^=bottom]>.arrow::after, .bs-popover-bottom>.arrow::after {border-bottom-color: #e7eef5;}
.bs-popover-auto[x-placement^=top]>.arrow::after, .bs-popover-top>.arrow::after {border-top-color: #fff;}
/* ============== tooltip ============== */
.tooltip {color: #fff;font: normal 11px IRANSans;}
.tooltip-inner{background-color: #2f5cdd;}
.tooltip-inner:after{background-color: #2f5cdd;}
.tooltip-inner:before{background-color: #2f5cdd;}
.txt span.captch-tooltip{width: 40px !important;right: -12px;}
span[data-toggle="tooltip"]{cursor: pointer;}
.tooltip.bs-tooltip-auto[x-placement^=top] .arrow::before, .tooltip.bs-tooltip-top .arrow::before {margin-left: -3px;content: "";border-width: 5px 5px 0;border-top-color: #2f5cdd;}
.bs-tooltip-auto[x-placement^=top] .arrow::before,.bs-tooltip-top .arrow::before{border-top-color:#2f5cdd!important;}
.bs-tooltip-auto[x-placement^=right] .arrow::before,.bs-tooltip-right .arrow::before{border-right-color:#2f5cdd!important;}
.bs-tooltip-auto[x-placement^=bottom] .arrow::before,.bs-tooltip-bottom .arrow::before{border-bottom-color:#2f5cdd!important;}
.bs-tooltip-auto[x-placement^=left] .arrow::before,.bs-tooltip-left .arrow::before{border-left-color:#2f5cdd!important;}


.inactive{filter: grayscale(100%);opacity: 0.3;cursor: not-allowed !important;}


/*!*==================================================================================================================================================== *!*/
/*!*=================================================================== Tooltipster =================================================================== *!*/
/*!*==================================================================================================================================================== *!*/

/*.tooltipster-sidetip .tooltipster-box {  background: #de5604 !important;  border: 1px solid #ab4000 !important;  }*/
/*.tooltipster-sidetip .tooltipster-content{font: normal 12px IRANSans;}*/
/*.tooltipster-sidetip.tooltipster-right .tooltipster-arrow-border {  border-right-color: #ab4000  !important; border-right-width: 1px;  }*/
/*.tooltipster-sidetip.tooltipster-left .tooltipster-arrow-background {  border-left-color: #de5604  !important;  }*/
/*.tooltipster-sidetip.tooltipster-left .tooltipster-arrow-border {  border-left-color: #ab4000  !important; border-left-width: 1px;  }*/
/*.tooltipster-sidetip.tooltipster-right .tooltipster-arrow-background {  border-right-color: #de5604  !important;  }*/
/*.tooltipster-sidetip.tooltipster-top .tooltipster-arrow-border {  border-top-color: #ab4000  !important; border-top-width: 1px; }*/
/*.tooltipster-sidetip.tooltipster-top .tooltipster-arrow-background {  border-top-color: #de5604 !important;}*/
/*.tooltipster-sidetip.tooltipster-bottom .tooltipster-arrow-border {  border-bottom-color: #ab4000  !important; border-bottom-width: 1px; }*/
/*.tooltipster-sidetip.tooltipster-bottom .tooltipster-arrow-background {  border-bottom-color: #de5604 !important;}*/
/*.my-custom-theme {background: transparent!important;margin-left: -8px;}*/

/*.my-custom-theme .tooltipster-box {border-color: #e28b3b !important;background-color: #e59c46!important;}*/
/*.my-custom-theme.tooltipster-right .tooltipster-arrow-background {border-right-color: #e28b3b!important;left: 2px;}*/
/*.my-custom-theme.tooltipster-left .tooltipster-arrow-background {border-left-color: #e28b3b!important;left: -2px;}*/

/*!* Use this next selector to style things like font-size and line-height: *!*/
/*.my-custom-theme .tooltipster-content {font-size: 12px;padding: 4px 10px;border-color: #e5b35f;min-width: 200px;color: #67120b !important;}*/
/*.my-custom-theme .tooltipster-sidetip.tooltipster-left .tooltipster-arrow-border{border-left-color:#000}*/

@media (max-width: 768px){
    .ui-keyboard{transform: translate(-50%, -2%)!important;left: 50%!important;top: 2%!important;position: fixed!important;}
}